Search found 68 matches

by Lippy
Wed Aug 15, 2012 4:40 pm
Forum: Chat about Linux
Topic: I think Linux has got this one :)
Replies: 48
Views: 8961

Re: I think Linux has got this one :)

I think it's still too early to say what will happen yet. Funnily enough I think small form factor devices such as tablets will eventually eat into the PC market with desktops remaining only at the high-end. Tablets have the advantage of being like a proper PC that you can take around anywhere. All ...
by Lippy
Sat Aug 04, 2012 1:39 am
Forum: LMDE 1 Archive
Topic: Mysterious update notification
Replies: 4
Views: 865

Re: Mysterious update notification

I had the same thing. It's part of packagekit, which has its own update manager. Gnome has it included. In fact, the gnome-core metapackage has it as a dependency. Since I have mintupdate and synaptic installed which work better, this was an annoyance so I uninstalled it. The only trace of it that s...
by Lippy
Fri Aug 03, 2012 1:58 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] building Cinnamon (sid)
Replies: 401
Views: 95382

Re: [SOLVED] building Cinnamon (sid)

Thanks for the update, mockturtl. Just upgraded from your July 3rd package, and all is well. :) The glitchy systray icons appear to be fixed now. Was only a minor annoyance, but I couldn't find any other noteworthy bugs to mention, despite it being a snapshot build. The new notifications applet is a...
by Lippy
Sun Jul 22, 2012 3:16 pm
Forum: LMDE 1 Archive
Topic: LMDE is really hard to love
Replies: 29
Views: 8110

Re: LMDE is really hard to love

I've been running LMDE for the last year, so I'll weigh in on my own experiences with this. Personally, I use LMDE because I like the idea of a rolling release (OK, semi-rolling!), but after trying out the Update Packs at first, I decided that I wanted newer packages so I pointed straight to Debian ...
by Lippy
Tue Jul 03, 2012 6:09 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] building Cinnamon (sid)
Replies: 401
Views: 95382

Re: [SOLVED] building Cinnamon (sid)

Thanks mockturtl! Works nicely on here. Weird padding on the text-based applets is fixed now (yay!). Things seem a little more polished. I'll have to experiment with the new Cinnamon 2D tomorrow. All in all, good stuff! :)
by Lippy
Sun Jun 24, 2012 1:34 am
Forum: LMDE 1 Archive
Topic: The "Freeze" is coming - what will you do?
Replies: 18
Views: 4595

Re: The "Freeze" is coming - what will you do?

I tend to cherry-pick some packages from Sid anyway. I did that for Gnome Shell 3.2 back when Testing was at 3.0, as the newer version was so much better. So occasionally my OS is in a weird hybrid Testing/Sid state which probably isn't a good idea, but it's worked well for me so far. However, now t...
by Lippy
Sun Jun 17, 2012 6:29 pm
Forum: LMDE 1 Archive
Topic: Pidgin upgrade to debian testing
Replies: 6
Views: 1102

Re: Pidgin upgrade to debian testing

The newer version of Pidgin depends on libfarstream, which replaces the older libfarsight. If you are just cherry-picking Pidgin from testing, then it will conflict with those packages that still depend on the older libfarsight. Empathy comes to mind. Unfortunately, upgrading Empathy isn't trivial a...
by Lippy
Fri May 25, 2012 10:40 pm
Forum: LMDE 1 Archive
Topic: Gnome3 for the experienced (FUN Stuff!!!)
Replies: 908
Views: 198053

Re: Gnome3 for the experienced (FUN Stuff!!!)

Thanks Greg, got a whole day off tomorrow, so will have a play. Does it fix the icon problem? And play nicely with Cinnamon? Steve Gnome Shell 3.4 depends on Clutter 1.10, which will break Cinnamon 1.4 as that depends on Clutter 1.8. There is a newer version, Cinnamon 1.4 UP1 which can co-exist hap...
by Lippy
Fri May 25, 2012 3:51 pm
Forum: LMDE 1 Archive
Topic: Gnome3 for the experienced (FUN Stuff!!!)
Replies: 908
Views: 198053

Re: Gnome3 for the experienced (FUN Stuff!!!)

Thanks Greg, got a whole day off tomorrow, so will have a play. Does it fix the icon problem? And play nicely with Cinnamon? Steve Gnome Shell 3.4 depends on Clutter 1.10, which will break Cinnamon 1.4 as that depends on Clutter 1.8. There is a newer version, Cinnamon 1.4 UP1 which can co-exist hap...
by Lippy
Tue May 22, 2012 8:41 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 540804

Re: LMDE BREAKAGES - tracking TESTING - updated 15 May

I've just chanced the upgrade of gtk3-engines-unico to 1.0.2 again, and it looks like whatever was causing those graphical glitches is gone now. Who knows; maybe it wasn't playing nice with GTK+ 3.2. Anyway, it's one less package to hold back. :)
by Lippy
Thu May 17, 2012 9:26 am
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 540804

Re: LMDE BREAKAGES - tracking TESTING - updated 15 May

I can't upgrade fontconfig from 2.8.0.2-1ubuntu3 to 2.9 (on testing) That's probably because the Mint repositories have a higher pinning than the Debian ones, and that's holding the package back from upgrading. Here's one way you could workaround this. gksu gedit /etc/apt/preferences Set the Pin-Pr...
by Lippy
Wed May 16, 2012 8:34 am
Forum: LMDE 1 Archive
Topic: Mint-X themes - white text w/ gtk3.4 [SOLVED, patch incl.]
Replies: 28
Views: 13950

Re: Mint-X themes - unusable GTK3 apps (white text on silver

I'm rather new to Linux Mint: what does "tracking Testing or Sid" mean? By default you are pointing to the Update Pack repositories which are hosted by Mint. Tracking Testing/Sid means pointing the sources directly to either the Debian Testing or Sid (aka Unstable) repositories. Some people do this...
by Lippy
Tue May 15, 2012 1:07 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 540804

Re: LMDE BREAKAGES - tracking TESTING - updated 15 May

For me, the dependencies all seem to go through OK; it only wants to remove the Cinnamon related packages and libcogl5. I'm choosing to hold back the Clutter update in order to keep Cinnamon for now, but it's a lot of packages to keep frozen. I might just end up compiling Cinnamon 1.4 UP1 instead in...
by Lippy
Fri May 11, 2012 12:45 pm
Forum: LMDE 1 Archive
Topic: Mint-X themes - white text w/ gtk3.4 [SOLVED, patch incl.]
Replies: 28
Views: 13950

Re: Mint-X themes - unusable GTK3 apps (white text on silver

If you are tracking Testing/Sid, then it would have been the GTK+ 3.4 update that caused it. It did for me anyway. If that's the case, then the themes just need updating. Until then, I'd use a theme that works for now.
by Lippy
Fri May 11, 2012 8:22 am
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 540804

Re: LMDE BREAKAGES - tracking TESTING - updated 7 May

Thing is Lippy and iLobster, by running LMDE tracking testing with a Cinnamon desktop you have effectively removed yourselves from all forms of support except yourself and the community. Cinnamon is not part of Debian, so the Debian project has no interest in what effect their package upgrades have...
by Lippy
Fri May 11, 2012 4:15 am
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 540804

Re: LMDE BREAKAGES - tracking TESTING - updated 7 May

So as I can understand from all of you last few pages it's normal that I can't update gnome 3.4 and qt4 packages, right? )) And what will be the light in the tunnel end? New cinnamon version? And what about fontconfig1 ? I don't have any packages related to the Gnome 3.4 update held back and Cinnam...
by Lippy
Wed May 09, 2012 10:19 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 540804

Re: LMDE BREAKAGES - tracking TESTING - updated 7 May

Ah hehe. Not a problem anyway. I can just hold Cairo back until nouveau is fixed. Thanks for the help, zerozero! :)
by Lippy
Wed May 09, 2012 9:19 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 540804

Re: LMDE BREAKAGES - tracking TESTING - updated 7 May

Hmm... perhaps the problem also depends on the video driver. I think this is the bug: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=666468 . I'm currently using the nouveau driver. Anyway, these are the packages I upgraded before I got the corrupted text problem in Iceweasel: LMDE DU 09/05 After ...
by Lippy
Wed May 09, 2012 8:07 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 540804

Re: LMDE BREAKAGES - tracking TESTING - updated 7 May

daniel@friendcomputer:~$ apt policy xserver-common libcairo2 iceweasel libfontconfig1 libcairo2: Installed: 1.10.2-7 Candidate: 1.12.2-1 Version table: 1.12.2-1 0 500 http://ftp.debian.org/debian/ testing/main amd64 Packages *** 1.10.2-7 0 100 /var/lib/dpkg/status 1.10.2-2ubuntu2 0 700 http://packa...
by Lippy
Wed May 09, 2012 7:18 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 540804

Re: LMDE BREAKAGES - tracking TESTING - updated 7 May

If you use any Gecko-based browsers such as Firefox or Iceweasel, I'd recommend against upgrading libcairo2 to 1.12 for now. It will make the text appear corrupted. From what I can gather, this is not a bug with Cairo itself, but rather the new version exposes a bug in X. So until a fixed version of...

Go to advanced search